div.postCon {font-size:12px; color:#666666;}
div.postBody {font-size:12px; color:#666666; line-height:150%;}
.mySearch {display:none;}

#mainContent {margin-left:5px; margin-top:5px;}
#author_profile {display:none;}

.postCon a, .postBody a, .feedbackCon a {color:#0099FF;}

/*侧边栏改为悬浮*/
#sideBar {position:fixed; width:auto; border:1px solid #CED7CE;top:14%; margin:0 0 0 4px;}
.newsItem { display:none; }
#calendar {display:none; }
.catListLink {display:none; }
.catListComment {display:none; }
.catListFeedback {display:none; }
#sideBarMain  {display:none; }

#EntryTag {display:none;}
.catListTag { display:none;}

/*自定义样式 for jquery.cvbox.min.js*/
.cvBoxShade { position: absolute; z-index: 2000; left: 0; top: 0; width: 100%; height: 0; background: #CCC; }
        .cvBoxBorder { position: absolute; padding: 8px; background-color: #CCC; border: 0px solid #000000; z-index: 2000; width: 100%; font-size: 12px; }
        .cvBoxBorder a { color: #486aaa; text-decoration: none; }
        .cvBoxBorder a:hover { text-decoration: none; color: #C00; }
        .cvBoxTitleBar { background-color: #EEEEEE; width: 100%; height: 26px; line-height: 27px; }
        .cvBoxTitleBarText { float: left; padding-left: 10px; font-weight: bold; color: #333; }
        .cvBoxTitleBarClose { color: #3867AF; float: right; padding-right: 10px; font-family: Verdana; }
        .cvBoxTitleBarClose img { border: 0; display: block; margin: 4px 0 0 0; }
        .cvBoxBody { background-color: #FFFFFF; width: 100%; }
        .cvBoxBodyBtn { padding: 20px 10px; }
        .cvBoxBodyBtn p { margin: 20px 0 0; }
        .cvBoxBtnSubmit { background: #486aaa; border: 1px solid #34538b; color: #FFF; width: 60px; height: 24px; line-height: 23px; cursor: pointer; }
        .cvBoxBtnCancel { background: #EEE; border: 1px solid #CCC; color: #333; width: 60px; height: 24px; line-height: 23px; cursor: pointer; }
        .cvBoxClear { display: block; clear: both; font-size: 1px; line-height: 1px; margin: 0; padding: 0; }